RubyGems Navigation menu

Reverse dependencies for freerange_acts_as_versioned Latest version of the following gems require freerange_acts_as_versioned

Total downloads 17,085

For this version 3,732

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: